<!DOCTYPE html>
<html lang="fr">
  <head>
    <meta charset="utf-8">
    <link rel="stylesheet" type="text/css" href="assets/style.css">
    <title>Vente de casquettes en ligne</title>
  </head>
 <body>
 <header>
  <a  href="index.html"><img id="logo" src="assets/images/logo.png" ></a>
  <h1 align="center">J'ai Hat !</h1>
  <nav>
  <ul>
  <form>
  <li><input type="text" placeholder="Entrez un mot-clef" name="the_search">
  <button id="recherche" type="button"> <a href="recherche.html">Recherche</a> 
  </button></li>
   <li><input id="panier" type="image" src="assets/images/shopping.png" alt="Panier"></a></li>
  </form>
  </ul>
  </nav>
 </header>
 <section id="corps">
 <article>
  <h1>Bienvenue sur notre site</h1>
  <p>J'ai Hat est le shop de référence pour trouver votre casquette ! Découvrez sur 
  notre site une sélection de marques pointues et un choix incroyable de 
  casquettes tendances.</p>

 </article>
 <aside>
  <section>
  <h1>Choisir sa distribution</h1>
    <p id="logos_distrib">
    <img src="assets/images/mint-logo.jpg" alt="Logo de Mint" />
    <img src="assets/images/debian-logo.png" alt="Logo de Debian" />
    <img src="assets/images/ubuntu-logo.jpg" alt="Logo d'Ubuntu" />
    <img src="assets/images/mageia-logo.png" alt="Logo de Mageia" />
    <img src="assets/images/arch-logo.jpg" alt="Logo d'Arch-linux" />
  </p>
  <p>Des étudiants et des enseignants peuvent vous conseiller.</p>
  <p>Vous pouvez également consulter <a href="http://distrowatch.com/dwres.php?resource=major&amp;language=FR">ce site</a>
  pour commencer à vous faire une idée.</p> 
  </section><section>
  <h1>Installer Linux</h1>
  <p>Avec une machine virtuelle, en dual-boot, sur un live-CD ou comme seul système sur vos machines, peu importe. Ce qui compte, c'est de pratiquer (dans le terminal).</p>
  </section>
 </aside>
 </section>
 <footer>
  <ul>
   <li>Qui sommes-nous ?</li>
  </ul>
 </footer>
 </body>
</html>
